@charset "utf-8";
email a:link {
 color: red;
 text-decoration: none;
 font-weight: bold;
}
email a:visited {
 color: green;
 text-decoration: none;
 font-weight:bold;
}
email a:focus {
 color:#FF2629;
 text-decoration: none;
}
email a:hover {
 color: blue;
 text-decoration: none;
}
email a:active {
 color: yellow;
 text-decoration: none;
}
/*#############################*/
lnk a:link {
	font-size:80%;
 color: red;
 text-decoration: none;
 font-weight: bold;
}
lnk a:visited {
 color: green;
 text-decoration: none;
 font-weight:bold;
}
lnk a:focus {
 color:#FF2629;
 text-decoration: none;
}
lnk a:hover {
 color: blue;
 text-decoration: none;
}
lnk a:active {
 color: yellow;
 text-decoration: none;
}

